class ExerciseAnswer < ActiveRecord::Migration
  def up
    create_table :exercise_answers do |t|
      t.integer :user_id
      t.integer :exercise_question_id
      t.integer :exercise_choice_id
      t.text :answer_text
      t.timestamps
    end
  end

  def down
    drop_table :exercise_answer
  end
end
